Ubuntu

“serpentine” 0.9-1ubuntu1 source package in Ubuntu

Changelog

serpentine (0.9-1ubuntu1) hardy; urgency=low

  * Sync with Debian
  * debian/control:
    - build using the current python version
    - don't build the muine plugin since it's an universe package
    - don't Build-Depends on the mono stack
    - use a recommends on gstreamer0.10-plugins-ugly, not a depends
    - updated maintainer information
  * debian/muine-plugin-serpentine.install, debian/serpentine.install:
    - dropped, the muine plugin is not built on Ubuntu
  * debian/patches/python2.4-compat.patch:
    - dropped, Ubuntu doesn't use this version
  * debian/rules:
    - don't build the muine plugin since it's an universe package

 -- Sebastien Bacher <email address hidden>   Mon, 26 Nov 2007 14:09:16 +0100

Upload details

Uploaded by:
Sebastien Bacher on 2007-11-26
Uploaded to:
Hardy
Original maintainer:
Ubuntu Development Team
Component:
main
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Hardy: [SUPERSEDED] i386

Downloads

File Size MD5 Checksum
serpentine_0.9.orig.tar.gz 259.7 KiB d7b07fdcf1533cd75f051a910e57b909
serpentine_0.9-1ubuntu1.diff.gz 4.6 KiB 897db26a069ade86cc5933ee9bb79b15
serpentine_0.9-1ubuntu1.dsc 842 bytes 1f1534f3f25bbb481aa3f3599951900f

Binary packages built by this source